Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites". Attention, le forum rencontre actuellement quelques difficultés. En cas d'erreur 502, il ne faut pas re-valider l'envoi d'un message ou l'ouverture d'une discussion, au risque de créer un doublon.

La section divers se réorganise ! De nouvelles sous-sections à venir. (plus d'infos + donner son avis)

nombre réponses : 25

#0 -1 »  impossible de mettre convenablement a jour » Le 30/10/2014, à 17:09

jpdw
Réponses : 19

Salut
j'ai fais une erreur de manipulation j'ai un problème à résoudre
le gestionnaire de mise à jour me dit qu'il y a des paquet cassé mais je ne trouve pas la solution.
Merci pour votre aide futur

JPDW

jpdwhp@jpdwhp:~$ sudo apt-get install -f
[sudo] password for jpdwhp:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  mate-applets
Les NOUVEAUX paquets suivants seront installés :
  mate-applets
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/252 ko dans les archives.
Après cette opération, 1.314 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 372940 fichiers et répertoires déjà installés.)
Préparation du décompactage de .../mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb ...
Décompactage de mate-applets (1.8.1+dfsg1-1~trusty1) ...
dpkg: error processing archive /var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb (--unpack):
tentative de remplacement de « /usr/share/man/man1/cpufreq-selector.1.gz », qui appartient aussi au paquet gnome-applets 3.5.92-0ubuntu3
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Traitement déclenché pour  man-db (2.6.7.1-1ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
/var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb
N: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
E: Sub-process /usr/bin/dpkg returned an error code (1)
jpdwhp@jpdwhp:~$

#1 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 08:44

jpdw
Réponses : 19

Salut
voici les réponses données par rapport au commandes . Pour info le paquet deb http://files.eid.belgium.be/debian continuous/trusty main avait été installer pour utilisé le lecteur de carte d'identité belge. Ce qui permet de remplir les impots sur le site du ministère des finances. C'est un paquet certifié Deb et accepté par Ubuntu. Il fonctionne sur mon PC portable double boot windows7 et Linux mint mais pas sur ce PC Ubuntu mate & Windows7. je l'avais donc enlevé, mais depuis j'ai quelques soucis.
Merci pour ton aide
JPDW


jpdwhp@jpdwhp:~$ Balise code
Balise : commande introuvable

jpdwhp@jpdwhp:~$ ls -l /etc/apt/sources.list.d
total 76
-rw-r--r-- 1 root root 168 oct 29 17:13 andykimpe-freshplayerplugin-daily-trusty.list
-rw-r--r-- 1 root root 170 oct 29 17:13 andykimpe-freshplayerplugin-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 danielrichter2007-grub-customizer-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 danielrichter2007-grub-customizer-trusty.list.save
-rw-r--r-- 1 root root 337 oct 29 17:13 eid.list
-rw-r--r-- 1 root root 337 oct 29 17:13 eid.list.save
-rw-r--r-- 1 root root 452 jun 26 10:49 eid.list.ucf-dist
-rw-r--r-- 1 root root   0 oct 23 10:01 getdeb.list
-rw-r--r-- 1 root root  56 jun 25 12:05 getdeb.list.bck
-rw-r--r-- 1 root root   0 oct 23 10:01 getdeb.list.save
-rw-r--r-- 1 root root   0 mai 28 10:43 google.list
-rw-r--r-- 1 root root   0 mai 28 10:43 google.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 gwendal-lebihan-dev-cinnamon-nightly-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 gwendal-lebihan-dev-cinnamon-nightly-trusty.list.save
-rw-r--r-- 1 root root   0 jun 26 10:53 gwendal-lebihan-dev-cinnamon-stable-trusty.list
-rw-r--r-- 1 root root   0 jun 26 10:53 gwendal-lebihan-dev-cinnamon-stable-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-daily-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-stable-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-stable-trusty.list.save
-rw-r--r-- 1 root root  68 oct 29 17:13 jd-team-jdownloader-trusty.list
-rw-r--r-- 1 root root  68 oct 29 17:13 jd-team-jdownloader-trusty.list.save
-rw-r--r-- 1 root root 146 oct 29 17:13 jon-severinsson-ffmpeg-trusty.list
-rw-r--r-- 1 root root 146 oct 29 17:13 jon-severinsson-ffmpeg-trusty.list.save
-rw-r--r-- 1 root root   0 aoû  4 10:32 motumedia-mplayer-daily-trusty.list
-rw-r--r-- 1 root root  76 aoû  4 10:32 motumedia-mplayer-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 nemh-gambas3-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 nemh-gambas3-trusty.list.save
-rw-r--r-- 1 root root   0 oct 21 11:06 nilarimogard-webupd8-trusty.list
-rw-r--r-- 1 root root   0 oct 21 11:06 nilarimogard-webupd8-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 noobslab-pear-apps-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 noobslab-pear-apps-trusty.list.save
-rw-r--r-- 1 root root   0 jun 26 10:54 openshot_developers-ppa-trusty.list
-rw-r--r-- 1 root root  76 jun 26 10:54 openshot_developers-ppa-trusty.list.save
-rwxr-xr-x 1 root root   0 mai 12 09:24 opera.list
-rwxr-xr-x 1 root root   0 mai 12 09:24 opera.list.save
-rw-r--r-- 1 root root 148 oct 29 17:13 otto-kesselgulasch-gimp-trusty.list
-rw-r--r-- 1 root root 148 oct 29 17:13 otto-kesselgulasch-gimp-trusty.list.save
-rw-r--r-- 1 root root   0 jun 18 09:29 rvm-mplayer-trusty.list
-rw-r--r-- 1 root root  64 jun 18 09:29 rvm-mplayer-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 spotify.list
-rw-r--r-- 1 root root   0 mai  6 13:38 spotify.list.save
-rw-r--r-- 1 root root   0 aoû  3 10:17 stebbins-handbrake-releases-trusty.list
-rw-r--r-- 1 root root   0 aoû  3 10:17 stebbins-handbrake-releases-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 tsbarnes-indicator-keylock-daily-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 tsbarnes-indicator-keylock-daily-trusty.list.save
-rw-r--r-- 1 root root 140 oct 29 17:13 ubuntu-mate-dev-ppa-trusty.list
-rw-r--r-- 1 root root 140 oct 29 17:13 ubuntu-mate-dev-ppa-trusty.list.save
-rw-r--r-- 1 root root 156 oct 29 17:13 ubuntu-mate-dev-trusty-mate-trusty.list
-rw-r--r-- 1 root root 156 oct 29 17:13 ubuntu-mate-dev-trusty-mate-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 ubuntu-tweak-testing-ppa-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 ubuntu-tweak-testing-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 yannubuntu-boot-repair-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 yannubuntu-boot-repair-trusty.list.save
jpdwhp@jpdwhp:~$ cat /etc/apt/sources.list.d/eid.list.ucf-dist
# To enable the testing repository, uncomment the below line and run
# "dpkg-reconfigure eid-archive" to enable the archive key.
#
# WARNING WARNING WARNING
# The testing repository contains untested and unsupported prerelease
# packages. Use at your own risk!
# WARNING WARNING WARNING

# deb http://files.eid.belgium.be/debian continuous/trusty main

# The regular repository with released packages.
deb http://files.eid.belgium.be/debian trusty main
jpdwhp@jpdwhp:~$ cat /etc/apt/sources.list.d/getdeb.list.bck
deb http://archive.getdeb.net/ubuntu trusty-getdeb apps
jpdwhp@jpdwhp:~$

#2 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 08:58

jpdw
Réponses : 19

J'ai aussi ce message
E: /var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb: tentative de remplacement de « /usr/share/man/man1/cpufreq-selector.1.gz », qui appartient aussi au paquet gnome-applets 3.5.92-0ubuntu3

W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable

#3 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:02

jpdw
Réponses : 19

Bon j'espère qu'avec les différents info quelqu'un pourra m'aidé?
JPDW


Traitement déclenché pour  man-db (2.6.7.1-1ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
/var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Échec de l'installation d'un paquet. Tentative de récupération :
dpkg: des problèmes de dépendances empêchent la configuration de ubuntu-mate-desktop :
ubuntu-mate-desktop dépend de mate-applets ; cependant :
  Le paquet mate-applets n'est pas installé.

dpkg: error processing package ubuntu-mate-desktop (--configure):
problèmes de dépendances - laissé non configuré
dpkg: des problèmes de dépendances empêchent la configuration de mate-applets-dbg :
mate-applets-dbg dépend de mate-applets (= 1.8.1+dfsg1-1~trusty1) ; cependant :
  Le paquet mate-applets n'est pas installé.

dpkg: error processing package mate-applets-dbg (--configure):
problèmes de dépendances - laissé non configuré
Des erreurs ont été rencontrées pendant l'exécution :
ubuntu-mate-desktop
mate-applets-dbg

#4 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:20

jpdw
Réponses : 19

Comprend rien à ton message?

#5 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:28

jpdw
Réponses : 19
jpdwhp@jpdwhp:~$ ls -l /etc/apt/sources.list.d
total 76
-rw-r--r-- 1 root root 168 oct 29 17:13 andykimpe-freshplayerplugin-daily-trusty.list
-rw-r--r-- 1 root root 170 oct 29 17:13 andykimpe-freshplayerplugin-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 danielrichter2007-grub-customizer-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 danielrichter2007-grub-customizer-trusty.list.save
-rw-r--r-- 1 root root 337 oct 29 17:13 eid.list
-rw-r--r-- 1 root root 337 oct 29 17:13 eid.list.save
-rw-r--r-- 1 root root 452 jun 26 10:49 eid.list.ucf-dist
-rw-r--r-- 1 root root   0 oct 23 10:01 getdeb.list
-rw-r--r-- 1 root root  56 jun 25 12:05 getdeb.list.bck
-rw-r--r-- 1 root root   0 oct 23 10:01 getdeb.list.save
-rw-r--r-- 1 root root   0 mai 28 10:43 google.list
-rw-r--r-- 1 root root   0 mai 28 10:43 google.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 gwendal-lebihan-dev-cinnamon-nightly-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 gwendal-lebihan-dev-cinnamon-nightly-trusty.list.save
-rw-r--r-- 1 root root   0 jun 26 10:53 gwendal-lebihan-dev-cinnamon-stable-trusty.list
-rw-r--r-- 1 root root   0 jun 26 10:53 gwendal-lebihan-dev-cinnamon-stable-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-daily-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-stable-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 i-nex-development-team-stable-trusty.list.save
-rw-r--r-- 1 root root  68 oct 29 17:13 jd-team-jdownloader-trusty.list
-rw-r--r-- 1 root root  68 oct 29 17:13 jd-team-jdownloader-trusty.list.save
-rw-r--r-- 1 root root 146 oct 29 17:13 jon-severinsson-ffmpeg-trusty.list
-rw-r--r-- 1 root root 146 oct 29 17:13 jon-severinsson-ffmpeg-trusty.list.save
-rw-r--r-- 1 root root   0 aoû  4 10:32 motumedia-mplayer-daily-trusty.list
-rw-r--r-- 1 root root  76 aoû  4 10:32 motumedia-mplayer-daily-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 nemh-gambas3-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 nemh-gambas3-trusty.list.save
-rw-r--r-- 1 root root   0 oct 21 11:06 nilarimogard-webupd8-trusty.list
-rw-r--r-- 1 root root   0 oct 21 11:06 nilarimogard-webupd8-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 noobslab-pear-apps-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 noobslab-pear-apps-trusty.list.save
-rw-r--r-- 1 root root   0 jun 26 10:54 openshot_developers-ppa-trusty.list
-rw-r--r-- 1 root root  76 jun 26 10:54 openshot_developers-ppa-trusty.list.save
-rwxr-xr-x 1 root root   0 mai 12 09:24 opera.list
-rwxr-xr-x 1 root root   0 mai 12 09:24 opera.list.save
-rw-r--r-- 1 root root 148 oct 29 17:13 otto-kesselgulasch-gimp-trusty.list
-rw-r--r-- 1 root root 148 oct 29 17:13 otto-kesselgulasch-gimp-trusty.list.save
-rw-r--r-- 1 root root   0 jun 18 09:29 rvm-mplayer-trusty.list
-rw-r--r-- 1 root root  64 jun 18 09:29 rvm-mplayer-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 spotify.list
-rw-r--r-- 1 root root   0 mai  6 13:38 spotify.list.save
-rw-r--r-- 1 root root   0 aoû  3 10:17 stebbins-handbrake-releases-trusty.list
-rw-r--r-- 1 root root   0 aoû  3 10:17 stebbins-handbrake-releases-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 tsbarnes-indicator-keylock-daily-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 tsbarnes-indicator-keylock-daily-trusty.list.save
-rw-r--r-- 1 root root 140 oct 29 17:13 ubuntu-mate-dev-ppa-trusty.list
-rw-r--r-- 1 root root 140 oct 29 17:13 ubuntu-mate-dev-ppa-trusty.list.save
-rw-r--r-- 1 root root 156 oct 29 17:13 ubuntu-mate-dev-trusty-mate-trusty.list
-rw-r--r-- 1 root root 156 oct 29 17:13 ubuntu-mate-dev-trusty-mate-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 ubuntu-tweak-testing-ppa-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 ubuntu-tweak-testing-ppa-trusty.list.save
-rw-r--r-- 1 root root   0 mai  6 13:38 yannubuntu-boot-repair-trusty.list
-rw-r--r-- 1 root root   0 mai  6 13:38 yannubuntu-boot-repair-trusty.list.save
jpdwhp@jpdwhp:~$ cat /etc/apt/sources.list.d/eid.list.ucf-dist
# To enable the testing repository, uncomment the below line and run
# "dpkg-reconfigure eid-archive" to enable the archive key.
#
# WARNING WARNING WARNING
# The testing repository contains untested and unsupported prerelease
# packages. Use at your own risk!
# WARNING WARNING WARNING
# deb http://files.eid.belgium.be/debian continuous/trusty main

# The regular repository with released packages.
deb http://files.eid.belgium.be/debian trusty main
jpdwhp@jpdwhp:~$ cat /etc/apt/sources.list.d/getdeb.list.bck
deb http://archive.getdeb.net/ubuntu trusty-getdeb apps
jpdwhp@jpdwhp:~$ 

#6 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:28

jpdw
Réponses : 19
W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
W: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable

#7 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:29

jpdw
Réponses : 19
jpdwhp@jpdwhp:~$ sudo apt-get install -f
[sudo] password for jpdwhp:
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Correction des dépendances... Fait
Les paquets supplémentaires suivants seront installés :
  mate-applets
Les NOUVEAUX paquets suivants seront installés :
  mate-applets
0 mis à jour, 1 nouvellement installés, 0 à enlever et 0 non mis à jour.
1 partiellement installés ou enlevés.
Il est nécessaire de prendre 0 o/252 ko dans les archives.
Après cette opération, 1.314 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] O
(Lecture de la base de données... 372940 fichiers et répertoires déjà installés.)
Préparation du décompactage de .../mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb ...
Décompactage de mate-applets (1.8.1+dfsg1-1~trusty1) ...
dpkg: error processing archive /var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb (--unpack):
tentative de remplacement de « /usr/share/man/man1/cpufreq-selector.1.gz », qui appartient aussi au paquet gnome-applets 3.5.92-0ubuntu3
dpkg-deb : erreur : le sous-processus coller a été tué par le signal (Relais brisé (pipe))
Traitement déclenché pour  man-db (2.6.7.1-1ubuntu1) ...
Des erreurs ont été rencontrées pendant l'exécution :
/var/cache/apt/archives/mate-applets_1.8.1+dfsg1-1~trusty1_amd64.deb
N: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « eid.list.ucf-dist » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
N: « getdeb.list.bck » dans le répertoire « /etc/apt/sources.list.d/ » a été ignoré car il utilise une extension non valable
E: Sub-process /usr/bin/dpkg returned an error code (1)
jpdwhp@jpdwhp:~$

#8 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 09:30

jpdw
Réponses : 19

J'espère que j'ai bien comptis cette fois si

JPDW

#9 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 10:20

jpdw
Réponses : 19
jpdwhp@jpdwhp:~$ cat /etc/apt/sources.list.d/eid.list
# To enable the testing repository, uncomment the below line and run
# "dpkg-reconfigure eid-archive" to enable the archive key.
#
# WARNING WARNING WARNING
# The testing repository contains untested and unsupported prerelease
# packages. Use at your own risk!
# WARNING WARNING WARNING

# The regular repository with released packages.
jpdwhp@jpdwhp:~$ 

#10 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 10:40

jpdw
Réponses : 19

Voici ce que j'obtient

jpdwhp@jpdwhp:~$ cd /etc/apt/sources.list.d
jpdwhp@jpdwhp:/etc/apt/sources.list.d$ sudo mkdir sauvegarde
[sudo] password for jpdwhp: 
jpdwhp@jpdwhp:/etc/apt/sources.list.d$ sudo mv eid.list.ucf-dist sauvegarde && sudo mv getdeb.list.bck sauvegarde
jpdwhp@jpdwhp:/etc/apt/sources.list.d$ 

#11 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 11:07

jpdw
Réponses : 19

OK il semble que je parviens à remettre à jour
Merci pour l'aide

Cordialement

JPDW

#12 Re : -1 »  impossible de mettre convenablement a jour » Le 31/10/2014, à 11:27

jpdw
Réponses : 19

Encore une fois un grand merci
J'adore travaillé avec ubuntu et linux et merci à sa communauté pour l'aide que je reçois régulièrement pour réparer les conneries que je fait
JPDW

#13 -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 10/01/2013, à 18:23

jpdw
Réponses : 22

Bonjour impossible de trouver le son sur mon Nouveau portable que j'ai mis en dual boot windows 7(d'origine) et xubuntu 12.04
pourtant le pc semble connaître la carte
00:01.1 Audio device: Advanced Micro Devices [AMD] nee ATI Device 9902
00:14.2 Audio device: Advanced Micro Devices [AMD] Hudson Azalia Controller (rev 01)

Mais le commande Alsamixer donne ceci
  Carte: HD-Audio Generic                         F1:  Aide                 │
│     Puce: ATI R6xx HDMI                            F2:  Informations Système │
│      Vue: F3: Lecture  F4: Capture  F5: Tout       F6:  Choisir la carte son │
│ Contrôle:                                          Esc: Quitter              │
│                                                                              │
│                                                                              │
│                                                                              │
│                    Ce périphérique n'a pas de commandes.                     

J'ai suivit le plupart des topic et forum cela ne donne rien

Merci pour votre aide

JPDW

#14 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 11/01/2013, à 16:33

jpdw
Réponses : 22

Comme tu peux le voir Alsamixer me dit qu'il n'a pas de commande. (   Ce périphérique n'a pas de commandes.  )
Je ne vois pas comment je peut enlever le Mute. De toute façon il ne réagit as à la commande clavier de mute/augmenter ou diminution du son et le controle de volume dans le tableau de bord est gris et ne réagit pas au clic

#15 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 15/01/2013, à 12:05

jpdw
Réponses : 22

J'ai fait pavucontrol sur le terminal et sur le dernier onglet il n'y a rien seulement écrit : aucune carte son n'est disponible pour le configuration.
Pour info j'avais déjà vérifier ce paramètre
JPDW

#16 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 15/01/2013, à 12:26

jpdw
Réponses : 22

voici les info du portable
jpdw@jpdw:~$ lspci
00:00.0 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Root Complex
00:01.0 VGA compatible controller: Advanced Micro Devices [AMD] nee ATI Device 9990
00:01.1 Audio device: Advanced Micro Devices [AMD] nee ATI Device 9902
00:04.0 PCI bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Root Port
00:05.0 PCI bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Root Port
00:10.0 USB controller: Advanced Micro Devices [AMD] Hudson USB XHCI Controller (rev 03)
00:11.0 SATA controller: Advanced Micro Devices [AMD] Hudson SATA Controller [AHCI mode]
00:12.0 USB controller: Advanced Micro Devices [AMD] Hudson USB OHCI Controller (rev 11)
00:12.2 USB controller: Advanced Micro Devices [AMD] Hudson USB EHCI Controller (rev 11)
00:14.0 SMBus: Advanced Micro Devices [AMD] Hudson SMBus Controller (rev 14)
00:14.2 Audio device: Advanced Micro Devices [AMD] Hudson Azalia Controller (rev 01)
00:14.3 ISA bridge: Advanced Micro Devices [AMD] Hudson LPC Bridge (rev 11)
00:14.4 PCI bridge: Advanced Micro Devices [AMD] Hudson PCI Bridge (rev 40)
00:18.0 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 0
00:18.1 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 1
00:18.2 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 2
00:18.3 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 3
00:18.4 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 4
00:18.5 Host bridge: Advanced Micro Devices [AMD] Family 15h (Models 10h-1fh) Processor Function 5
02:00.0 Ethernet controller: Realtek Semiconductor Co., Ltd. RTL8111/8168B PCI Express Gigabit Ethernet controller (rev 09)
03:00.0 Network controller: Atheros Communications Inc. AR9485 Wireless Network Adapter (rev 01)

#17 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 15/01/2013, à 17:42

jpdw
Réponses : 22

Bon Je l'avais aussi vérifier
je reverifier pas de changement
Merci

#18 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 17/01/2013, à 17:24

jpdw
Réponses : 22

Bon j'ai fait la procédure décrit la procédure ici avec comme résultat ZERO
quand je clic sur propriété voici le  résultat
GStreamer n'a pas détecté de cartes son. Certains paquets de GStreamer peuvent être manquants. Il peut aussi s'agir d'un problème de permissions.

Depuis le début de ce topic je n’arrête pas de dire que aucun logiciel trouve ma carte son.
Merci néanmoins pour ton aide

JPDW

#19 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 17/01/2013, à 17:38

jpdw
Réponses : 22

lsusb | grep -i audio
aucune réponse donc carte son pas reconnu

#20 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 17/01/2013, à 17:42

jpdw
Réponses : 22

par contre avec
lspci | grep [Aa]udio
00:01.1 Audio device: Advanced Micro Devices [AMD] nee ATI Device 9902
00:14.2 Audio device: Advanced Micro Devices [AMD] Hudson Azalia Controller (rev 01)

il y t'il quelqu'un?

#21 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 17/01/2013, à 18:09

jpdw
Réponses : 22

réponse

jpdw@jpdw:~$ cp /usr/share/alsa/alsa.conf /usr/share/alsa/alsa.conf.bk
cp: impossible de créer le fichier standard «/usr/share/alsa/alsa.conf.bk»: Permission non accordée
jpdw@jpdw:~$ sed -i 's/card 0/card 1/g' /usr/share/alsa/alsa.conf
sed: impossible d'ouvrir le fichier temporaire /usr/share/alsa/sedBf4p8c: Permission non accordée

#22 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 18/01/2013, à 17:20

jpdw
Réponses : 22

aucun résultat pas de son
JPDW

#23 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 18/01/2013, à 17:24

jpdw
Réponses : 22

jpdw@jpdw:~$ lspci | grep -i audio
00:01.1 Audio device: Advanced Micro Devices [AMD] nee ATI Device 9902
00:14.2 Audio device: Advanced Micro Devices [AMD] Hudson Azalia Controller (rev 01)
jpdw@jpdw:~$ cat /proc/asound/pcm
00-03: HDMI 0 : HDMI 0 : playback 1
00-07: HDMI 1 : HDMI 1 : playback 1
00-08: HDMI 2 : HDMI 2 : playback 1
00-09: HDMI 3 : HDMI 3 : playback 1
01-00: ALC269VC Analog : ALC269VC Analog : playback 1 : capture 1
jpdw@jpdw:~$

#24 Re : -1 »  Pas de son avec xubuntu 12.04 portable sansung » Le 21/01/2013, à 17:08

jpdw
Réponses : 22

Merci pour votre aide mais aucune solution n'a fonctionné. De plus je ne vais pas m’achetai une carte son puisque ce portable est nouveau de 1 mois. Donc j'ai essayé une autre version linux Magéia 2 pour voir si le problème existait aussi et si c'était vraiment ma carte son qui n'était pas reconnu. Et sous ce OS tout fonctionne à merveille sans aucune difficulté de configuration. Donc je vais resté sur cette version pour mon portable et Ubuntu 12.04 pour ma tour.
Disons que ce thème est clos par la force des choses
JPDW